Subject: Re: [PATCH] Typo fix

From: Pavel Roskin <[email-masked]>
Date: Tue, 11 Jul 2006 18:37:19 -0400

Hello Alp,

On Tue, 2006-07-11 at 11:19 +0100, Alp Toker wrote:
> Signed-off-by: Alp Toker <[email-masked]>
> ---
> -wrote you about that phantastic commit 33db5f4d9027a10e477ccf054b2c1ab94f74c85a.
> +wrote you about that fantastic commit 33db5f4d9027a10e477ccf054b2c1ab94f74c85a.

You are overreacting.  I checked all sources for typos and of course I
saw "phantastic" but I assumed it was intentional.  We don't want the
documentation to be devoid of humor.  Just in case, British spelling
like "behaviour" was also preserved out of respect to the authors.
 
-- 
Regards,
Pavel Roskin